Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 57C1B6C499B44ACABE65779E29E899B6 #Ref 20231220003115561
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Dec 2023 13:58:06 -0800

Hello Michael/ Walmart-

Thank you for that information. Upon checking it here in our system, your order no: 200011408355127/ PO no: 108831896893586 is past both Walmart and Designer Living 30 day return/ replacement policy. Unfortunately, we cannot assist you further if you claim for a replacement or return this time.

We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Kyle I think I have found my order number.

Order# 200114-08355127.

I had multiple items in this order. I apologize for not scrolling all the way to the top.

Sent from my iPhone

On Dec 20, 2023, at 3:41 PM, Michael Dale Arrowood

 Kyle thank you for your quick response. I placed my order through Walmart. I do not see an order number. I am attaching a photo of the receipt of delivery from my Walmart app. Also I have attached a photo of the stitching that is loose.

Sent from my iPhone

On Dec 20, 2023, at 10:22 AM, Designer Living

Hello Michael/ Walmart-

Thank you for your email. Can you provide us your order number? So that we can check it here in our system.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Michael Arrowood

To whom it may concern On the comforter that I purchased, the stitching is starting to come loose could you please inform me of my options. Thank you. ￼

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 57C1B6C499B44ACABE65779E29E899B6